BODY
{
}
.mbg 
{
	background-image: url(../../../dc/ann/images/m2.gif);
	background-repeat: repeat-x;
}
.mbg2 {
	background-image: url(../../../dc/ann/images/m2_rol.gif);
	background-repeat: repeat-x;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
    CURSOR: pointer;
    COLOR: #504E4E;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TitleDC
{
    FONT-SIZE: 11pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, Helvetica, 'MS Sans Serif'
}
.TitleDC2
{
    FONT-SIZE: 18pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, Helvetica, 'MS Sans Serif'
}
.bgbanner {
	background-image: url(../../../dc/ann/images/top5.gif);
	background-repeat: no-repeat;
	background-position: left;
}
.mbg {
	background-image: url(../../../dc/ann/images/m2.gif);
	background-repeat: repeat-x;
}
.bgtop1 {
	background-image: url(../../../dc/ann/images/dc2.gif);
	background-repeat: repeat-x;
	height: 11px;
}
.bgtop1b {
	background-image: url(../../../dc/ann/images/dc2b.gif);
	background-repeat: repeat-x;
	height: 11px;
}
.bgleft1 {
	background-image: url(../../../dc/ann/images/dc3.gif);
	background-repeat: repeat-y;
	width: 11px;
}
.bgright2 {
	background-image: url(../../../dc/ann/images/off2.gif);
	background-repeat: repeat-y;
	width: 11px;
}
.bgbottom1 {
	background-image: url(../../../dc/ann/images/dc5.gif);
	background-repeat: repeat-x;
	height: 9px;
}
.mn{FONT-FAMILY:Verdana;FONT-SIZE:12px}
.mn2{FONT-FAMILY:Verdana;FONT-SIZE:10px}
.link {FONT-SIZE: 8pt;COLOR: #ffffff;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.link A:link{COLOR: #ffffff;TEXT-DECORATION: none}
.link A:visited{COLOR: #ffffff;TEXT-DECORATION: none}
.link A:hover{COLOR: #ffffff;TEXT-DECORATION: underline}
.normal3
{
	BORDER-RIGHT: medium none;
	BACKGROUND-POSITION: center center;
	BORDER-TOP: medium none;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../../../dc/ann/images/normalg.gif);
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: medium none;
	WIDTH: 77px;
	CURSOR: pointer;
	COLOR: #11325D;
	BORDER-BOTTOM: medium none;
	BACKGROUND-REPEAT: no-repeat;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	HEIGHT: 20px;
}
.hover3
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(../../../dc/ann/images/hoverg.gif);
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: medium none;
    WIDTH: 77px;
    CURSOR: pointer;
    COLOR: #11325D;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 20px
}
.press3
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(../../../dc/ann/images/pressg.gif);
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: medium none;
    WIDTH: 77px;
    CURSOR: pointer;
    COLOR: #11325D;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 20px
}
.activo3
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(../../../dc/ann/images/activog.gif);
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: medium none;
    WIDTH: 77px;
    CURSOR: pointer;
    COLOR: #11325D;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 20px
}
.offline
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #11325d;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.offline2
{
    FONT-SIZE: 10px;
    COLOR: #11325d;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.offline3
{
    FONT-SIZE: 8px;
    COLOR: #11325d;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TXTAREAoff1
{
    BORDER-RIGHT: #8d8d8d 1px solid;
    BORDER-TOP: #8d8d8d 1px solid;
    PADDING-LEFT: 5px;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #8d8d8d 1px solid;
    COLOR: #11325d;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #8d8d8d 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	WIDTH: 100%;

}
.TXTAREAoff2
{
    BORDER-RIGHT: #8d8d8d 1px solid;
    BORDER-TOP: #8d8d8d 1px solid;
    PADDING-LEFT: 5px;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #8d8d8d 1px solid;
    COLOR: #11325d;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #8d8d8d 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	WIDTH: 120px;
	HEIGHT: 20px;

}
.menu
{
    FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
    CURSOR: pointer;
    COLOR: #504E4E;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.menu A:link
{
    COLOR: #504E4E;
    TEXT-DECORATION: none
}
.menu A:visited
{
    COLOR: #504E4E;
    TEXT-DECORATION: none
}
.menu A:hover
{
    COLOR: #504E4E;
    TEXT-DECORATION: none
}
.menu2
{
    FONT-SIZE: 10px;
	CURSOR: pointer;
    COLOR: #7E7C7C;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.menu2 A:link
{
    COLOR: #7E7C7C;
    TEXT-DECORATION: none
}
.menu2 A:visited
{
    COLOR: #7E7C7C;
    TEXT-DECORATION: none
}
.menu2 A:hover
{
    COLOR: #434141;
    TEXT-DECORATION: none
}
.scroll
{
	overflow:auto;
	width:100%;
	/* JMM SUP-1643: Se corrige un error de sintaxis */
	height:100%;
	SCROLLBAR-FACE-COLOR: #DFE0E2;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #DFE0E2;
    SCROLLBAR-3DLIGHT-COLOR: #B8BDC3;
    SCROLLBAR-ARROW-COLOR: #11325D;
    SCROLLBAR-TRACK-COLOR: #EDEDEF;
    SCROLLBAR-DARKSHADOW-COLOR: #B8BDC3;
    SCROLLBAR-BASE-COLOR: #EDEDEF;

}
.power {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 25px;	
	font-size: 9px;
	color: #11325D;
	line-height: 10px;
}
.pwlink:hover {
	text-decoration: none;
}
.pwlink:link {
	text-decoration: none;
}
.pwlink:visited {
	text-decoration: none;
} 
h1
{
    FONT-SIZE: 18pt;
    COLOR: #11325d;
    FONT-FAMILY: Verdana, Arial;
	FONT-WEIGHT: normal;
	margin-top: 0pt;
	margin-left: 0pt;
	margin-bottom: 0pt;
	margin-right: 0pt;
	display: inline;
}
h2
{
    FONT-SIZE: 11pt;
    COLOR: #11325d;
    FONT-FAMILY: Verdana, Arial;
	FONT-WEIGHT: normal;
	margin-top: 0pt;
	margin-left: 0pt;
	margin-bottom: 0pt;
	margin-right: 0pt;
	display: inline;
}
.bgleft3 {
	background-image: url(../../../dc/ann/images/top2bg.gif);
	background-repeat: repeat-x;
}
.buttonh {
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 11px;
	 color: #FFFFFF;
	 background-color: #85B0F8;	
	 border: 1px solid #FFFFFF;
	 text-align: center;
	 margin: 0px;
	 padding: 2px;
	 cursor: hand;
	 padding-left: 5px;
	 padding-right: 5px;
	 padding-bottom: 1px;
	 width:75px;
}
.txtSatisfaction
{
    FONT-SIZE: 10px;
    COLOR: #11325d;
    display:inline-block;
    width:100%;
    text-shadow: 0.1em 0.1em 0.2em #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
    padding-top: 5px;
    Background-color:#D9DDDB;
   -moz-border-radius:2px;
   -webkit-border-radius:2px;
   -moz-box-shadow:0 1px 3px rgba(0,0,0,0.5);
   -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);
    text-shadow:0 -1px 1px rgba(0,0,0,0.25);
    border:1px solid rgba(0,0,0,0.25);
    position:relative;
    padding:2px 5px 3px;
}

.SatisLeftText {
float:left;
margin-left:2px;
margin-right:2px;
margin-top:8px;
width:100%;
height:auto;
FONT-SIZE: 10px;
COLOR: #11325d;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
text-align: left;
padding-left:0.1em;
CURSOR: hand;
CURSOR: pointer;
margin-bottom:1px;
border: 1px solid #D9DDDB;   
background:url('http://www.ntrglobal.com/sites/all/themes/ntrglobal_theme/images/ready-for-support-background.gif');
}

.SatisCenterText {
float:center;
margin-left:2px;
margin-right:2px;
margin-top:8px;
width:100%;
height:auto;
FONT-SIZE: 10px;
COLOR: #11325d;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
text-align: center;
padding-left:0.1em;
margin-bottom:1px;
border: 1px solid #D9DDDB;   
background:url('http://www.ntrglobal.com/sites/all/themes/ntrglobal_theme/images/ready-for-support-background.gif');
}

.SatisButton,.SatisButton:visited,.SatisButton:link {
background:#D9DDDB url('http://eu.ntrsupport.com/nv/inquiero/web/an/offline/AnnFormat.css');
display:inline-block;
color:#11325d;
text-decoration:none;
text-shadow: 0pt 1px 1px rgba(0, 0, 0, 0.3);
-moz-border-radius:5px;
-webkit-border-radius:5px;
-moz-box-shadow:0 1px 3px rgba(0,0,0,0.5);
-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);
text-shadow:0 -1px 1px rgba(0,0,0,0.25);
border-bottom:1px solid rgba(0,0,0,0.25);
position:relative;
cursor:pointer;
padding:5px 10px 6px;
}

.SatisButton:hover{
background-color:#fff;
}

.SatisButton:active {
top:1px;
color: #fff;
}